@charset "UTF-8";

/* CSS Document */
/* -----------------------
    Features add top
------------------------ */
.feature-item2 {
    position: relative;
}

.feature-item2 .feature-item__title2 {
    font-size: 18px;
    margin-bottom: 5px;
}

.feature-item2 .feature-item__desc2 {
    font-size: 14px;
    margin-bottom: 13px;
}

.slider + .features-latout1_a {
    margin-top: -30px;
    z-index: 999;
}

.features-latout1_a .features-wrapper2 {
    position: relative;
    z-index: 3;
    -webkit-box-shadow: 0px 5px 83px 0px rgba(40, 40, 40, 0.12);
    box-shadow: 0px 5px 83px 0px rgba(40, 40, 40, 0.12);
}

.features-latout1_a .feature-item2 {
    -ms-flex: 0 0 23%;
    -webkit-box-flex: 0;
    flex: 0 0 23%;
    max-width: 23%;
    border-right: 2px solid #eaeaea;
    background-color: #ffffff;
}

.features-latout1_a .feature-item2:last-child {
    -ms-flex: 0 0 31%;
    -webkit-box-flex: 0;
    flex: 0 0 31%;
    max-width: 31%;
    border-right: 0;
}

.features-latout1_a .feature-item2 .feature-item__content2 {
    padding: 37px 25px 37px 37px;
}

.features-latout1_a .feature-item2:hover .btn__link.btn__secondary .icon-arrow-right {
    background-color: #ff4c01;
}

.features-latout1_a .counter {
    font-size: 38px;
    line-height: 1;
    width: 120px;
}

.features-latout1_a .slick-dots {
    position: absolute;
    top: 20px;
    right: 30px;
}

.features-latout1_a .slick-dots li.slick-active {
    border-color: #ffffff;
}

.feature-banner {
    position: relative;
}

.feature-banner .feature-banner__img {
    overflow: hidden;
}

.feature-banner .feature-banner__img img {
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
}

.feature-banner .feature-banner__icon {
    color: #ffffff;
    font-size: 60px;
    line-height: 1;
    margin-bottom: 20px;
}

.feature-banner .feature-banner__title {
    color: #ffffff;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: .2px;
    margin-bottom: 0;
}

.feature-banner .feature-banner__content {
    position: absolute;
    bottom: 40px;
    left: 40px;
    width: 280px;
    border-radius: 3px;
    background-color: #161616;
    padding: 38px 30px 35px 40px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.feature-banner:hover .feature-banner__img img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.feature-banner:hover .feature-banner__content {
    background-color: #ff4c01;
}

.features-light .feature-item__title2,
.features-light .feature-item__desc2 {
    color: #ffffff;
}

@media (max-width: 992px) {
    .feature-item2 .feature-item__content2 {
        padding: 20px;
    }

    .feature-item2 .feature-item__content2:before {
        top: 20px;
    }

    .feature-item2 .feature-item__title2 {
        font-size: 16px;
        margin-bottom: 5px;
    }

    .feature-item2 .feature-item__desc2 {
        margin-bottom: 10px;
    }

    .features-latout1_a .feature-item2 {
        -ms-flex: 0 0 50% !important;
        -webkit-box-flex: 0 !important;
        flex: 0 0 50% !important;
        max-width: 50% !important;
    }

    .features-latout1_a .feature-item2 .feature-item__content2 {
        padding: 20px;
    }
}

@media (min-width: 320px) and (max-width: 767px) {
    .feature-banner {
        margin-bottom: 20px;
    }

    .feature-banner .feature-banner__icon {
        font-size: 50px;
        margin-bottom: 10px;
    }

    .feature-banner .feature-banner__content {
        padding: 20px;
        bottom: 20px;
        left: 20px;
    }
}

@media (min-width: 320px) and (max-width: 575px) {
    .features-latout1_a .feature-item2 {
        -ms-flex: 0 0 100% !important;
        -webkit-box-flex: 0 !important;
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }
}

.bg-theme1 {
    background-color: #35459b !important;
}

/* -----------------------
    tab
------------------------ */
.tabber {
    font-size: 18px;
}

.tabs-container1 nav {
    margin: 12px auto;
    z-index: 9999;
}

.tabs-container1 nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: 0px;
    padding: 0 10px;
    z-index: 9999;
    background-color: #000000;
}

.tabs-container1 nav ul li {
    padding: 1rem;
    cursor: pointer;
    color: #777777;
    border-top: 1px solid #000;
    margin-left: -10px;
    margin-right: -10px;
    padding-left: 25px;
    z-index: 999;
}

.tabs-container1 nav ul li:hover {
    color: #ffffff;
}

.tabs-container1 nav ul li.active {
    color: #fff;
    border-top: none;
}

/* the nitty gritty */
.tabs-container1 {
    position: relative;
    height: 4em;
}

.tabs-container1 nav {
    position: absolute;
    width: 100%;
}

.tabs-container1 nav ul {
    display: flex;
    flex-direction: column;
}

.tabs-container1 nav ul li {
    order: 1;
}

.tabs-container1 nav ul li.active {
    order: 0;
}

.tabs-container1 nav ul li.active:after {
    width: 1px;
    height: 1px;
    border: 5px solid transparent;
    border-top: 5px solid #ffffff;
    content: '';
    position: absolute;
    right: 1.5em;
    top: 1.4em;
    z-index: 9999;
}

.tabs-container1 nav ul li:not(.active) {
    position: absolute;
    top: -999em;
    z-index: 9999;
}

.tabs-container1 nav ul.expanded li.active:after {
    border-top-color: transparent;
    border-bottom-color: #555;
    top: 1em;
    z-index: 9999;
}

.tabs-container1 nav ul.expanded li:not(.active) {
    position: relative;
    top: auto;
    z-index: 9999;
}

@media all and (min-width: 42em) {
    nav {
        background: #ffffff;
    }

    .tabs-container1 nav ul li.active {
        box-shadow: inset 0 -3px 0 #ed291c;
        z-index: 9999;
    }

    .tabs-container1 nav ul {
        display: flex;
        flex-direction: row;
        justify-content: center;
        white-space: nowrap;
        overflow: hidden;
        border: none;
        padding: 0;
        z-index: 9999;
    }

    .tabs-container1 nav ul li {
        display: inline-block;
        margin: 0 1rem 0 1rem;
        padding: 0 0 .2rem 0;
        border: none;
        z-index: 9999;
    }

    .tabs-container1 nav ul li:not(.active) {
        position: relative;
        top: auto;
        z-index: 9999;
    }

    .tabs-container1 nav ul li.active {
        order: 1;
        z-index: 9999;
    }

    .tabs-container1 nav ul li.active:after {
        display: none;
        z-index: 9999;
    }
}

/* .tab-content1{
    display: none;
    padding: 25px 0px 30px 0px;
}
.tab-content1.current{
    display: inherit;
} */
.tab-content1 {
    overflow: hidden;
    height: 0;
}

.tab-content1.current {
    display: inherit;
    height: auto;
}

/* -----------------------
    end tab
------------------------ */
/* -----------------------
    Residential - poin form 
------------------------ */
.row-gutter-15 {
    margin-left: -7.5px;
    margin-right: -7.5px;
}

.row-gutter-15 > [class*=col] {
    padding-right: 7.5px;
    padding-left: 7.5px;
}

/* -------------------
   Residential page -  lists
------------------- */
.contact-list li {
    font-size: 14px;
    margin-bottom: 5px;
}

.contact-list li:last-child {
    margin-bottom: 0;
}

.contact-list li a {
    color: #9b9b9b;
}

[class*=list-items] li,
[class*=list-items] .list__item {
    position: relative;
    font-size: 15px;
    font-weight: 700;
    padding-left: 40px;
    color: #222222;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

[class*=list-items] li:before,
[class*=list-items] .list__item:before {
    content: "";
    position: absolute;
}

.list-items-layout1 .list__item {
    border-bottom: 1px solid #eaeaea;
}

.list-items-layout1 .list__item:before {
    left: 8px;
    top: 9px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #eaeaea;
    box-shadow: 0 0 0 2px #65b530, 0 0 0 9px #eaeaea;
}

.list-items-layout1.list-items-light .list__item {
    border-bottom-color: #a8d08d;
}

.list-items-layout2 .list__item,
.list-items-layout3 .list__item,
.list-items-layout4 .list__item,
.list-items-layout5 .list__item {
    transition: all 0.3s ease;
}

.list-items-layout2 .list__item:before,
.list-items-layout3 .list__item:before,
.list-items-layout4 .list__item:before,
.list-items-layout5 .list__item:before {
    content: "\f00c";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
    left: 0;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    transition: all 0.3s ease;
}

.list-items-layout2 .list__item,
.list-items-layout3 .list__item {
    margin-bottom: 0;
    padding: 20px 10px 20px 40px;
}

.list-items-layout2 .list__item:hover,
.list-items-layout3 .list__item:hover {
    padding-left: 60px;
}

.list-items-layout2 .list__item:hover:before,
.list-items-layout3 .list__item:hover:before {
    transform: translateX(20px);
}

.list-items-layout2 .list__item {
    border-bottom: 1px solid #eaeaea;
}

.list-items-layout2 .list__item:last-child {
    border-bottom: 0;
}

.list-items-layout2 .list__item:before {
    color: #ffffff;
    background-color: #222222;
}

.list-items-layout2 .list__item:hover {
    color: #ffffff;
    background-color: #65b530;
}

.list-items-layout2 .list__item:hover:before {
    color: #65b530;
    background-color: #ffffff;
}

.list-items-layout3 .list__item {
    border-top: 1px solid #eaeaea;
}

.list-items-layout3 .list__item:before {
    color: #ffffff;
    background-color: #20bdef;
}

.list-items-layout3 .list__item:hover {
    color: #ffffff;
    background-color: #20bdef;
}

.list-items-layout3 .list__item:hover:before {
    color: #20bdef;
    background-color: #ffffff;
}

.list-items-layout4 .list__item {
    padding-bottom: 0;
}

.list-items-layout4 .list__item:before {
    width: 26px;
    height: 26px;
    color: #65b530;
    border: 2px solid #9b9b9b;
}

.list-items-layout5 .list__item {
    width: auto;
    padding-left: 30px;
    padding-bottom: 0;
}

.list-items-layout5 .list__item:before {
    color: #65b530;
    background-color: transparent;
}

.list-items-light .list__item {
    color: #ffffff;
}

.list-items-light.list-items-layout2 .list__item:before {
    color: #ffffff;
    border-color: #65b530;
    background-color: #65b530;
}

.list-horizontal {
    display: flex;
    flex-wrap: wrap;
}

.list-horizontal li,
.list-horizontal .list__item {
    flex: 0 0 50%;
    max-width: 50%;
}

.details-list > li {
    display: flex;
    flex-wrap: wrap;
    padding: 20px;
    border-radius: 13px;
}

.details-list > li:nth-of-type(odd) {
    background-color: #def8f6;
}

.details-list > li .details__title {
    font-size: 14px;
    flex: 0 0 40%;
    max-width: 40%;
    margin-bottom: 0;
}

.details-list > li .details__content {
    flex: 0 0 60%;
    max-width: 60%;
}

.borderd-box {
    padding: 27px;
    border-radius: 4px;
    border: 1px solid #e7ebef;
}

@media (max-width: 992px) {
    .list-horizontal {
        flex-direction: column;
    }

    .list-horizontal .list__item {
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }

    .details-list > li {
        padding: 10px;
        flex-direction: column;
    }

    .details-list > li .details__title,
    .details-list > li .details__content {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (max-width: 992px) {
    [class*=list-items] li,
    [class*=list-items] .list__item {
        font-size: 13px;
    }
}

@media (min-width: 768px) {
    .list-items-layout1 .list__item:last-child {
        border-bottom: 0;
    }
}

@media (max-width: 767px) {
    .list-items-layout1 {
        margin-bottom: 0;
    }
}

/* -------------------------
    Work Process
------------------------- */
.process-item {
    position: relative;
    padding: 40px;
    transition: all 0.3s ease;
}

.process-item .process__title {
    position: relative;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.5;
}

.process-item .process__desc {
    font-size: 17px;
    margin-bottom: 30px;
}

.process-item .process__text,
.process-item .process__img {
    padding: 50px 38px;
}

.work-process-layout1 + .clients {
    padding-top: 220px;
}

.work-process-layout1 .processes-wrapper {
    margin-bottom: -160px;
    box-shadow: 0px 5px 83px 0px rgba(27, 26, 26, 0.12);
}

.work-process-layout1 .nav__link {
    display: flex;
    align-items: center;
    flex: 1;
    margin: 0;
    padding: 30px;
    border-right: 2px solid #eaeaea;
    border-bottom: 2px solid #eaeaea;
}

.work-process-layout1 .nav__link:last-child {
    border-right: 0;
}

.work-process-layout1 .nav__link:after {
    display: none;
}

.work-process-layout1 .nav__link .nav__number {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    flex: 0 0 40px;
    border-radius: 50%;
    border: 2px solid #eaeaea;
    margin-right: 10px;
}

.work-process-layout1 .nav__link.active {
    color: #ffffff;
    background-color: #20bdef;
}

.work-process-layout1 .nav__link.active .nav__number {
    color: #222222;
    border-color: #ffffff;
    background-color: #ffffff;
}

.work-process-layout2 .process-item {
    padding: 0;
}

.work-process-layout2 .process-item .process__text {
    padding: 80px 60px 85px 85px;
    background-color: #65b530;
}

.work-process-layout2 .process-item .process__text .process__title {
    color: #ffffff;
}

.work-process-layout2 .process-item .process__text .process__desc {
    font-size: 16px;
    color: #f9f9f9;
}

.work-process-layout2 .process-item .process__img {
    padding: 0;
    min-height: 400px;
}

.work-process-layout2 .slick-arrow {
    top: -130px;
    width: 55px;
    height: 55px;
    border: 2px solid #e8e8e8;
    background-color: transparent;
}

.work-process-layout2 .slick-arrow:hover {
    border-color: #65b530;
    background-color: #65b530;
}

.work-process-layout2 .slick-arrow.slick-prev {
    left: auto;
    right: 70px;
}

@media (min-width: 1200px) {
    .work-process-layout1 .heading__title {
        padding-right: 15px;
    }
}

@media (max-width: 1199px) {
    .process-item {
        padding: 20px;
    }

    .process-item .process__text,
    .process-item .process__img {
        padding: 20px;
    }

    .work-process-layout1 .nav__link {
        font-size: 13px;
        padding: 15px;
    }

    .work-process-layout1 .nav__link .nav__number {
        width: 30px;
        height: 30px;
        flex: 0 0 30px;
    }

    .work-process-layout2 .process-item .process__text {
        padding: 30px;
    }
}

/* Mobile Phones and tablets */
@media (min-width: 320px) and (max-width: 767px) {
    .work-process-layout1 .nav__link {
        padding: 10px;
        flex-direction: column;
        text-align: center;
    }

    .work-process-layout1 .nav__link .nav__number {
        width: 25px;
        height: 25px;
        flex: 0 0 25px;
        margin-bottom: 5px;
    }

    .process-item {
        padding: 0;
    }

    .process-item .process__title {
        font-size: 18px;
    }

    .process-item .process__desc {
        font-size: 15px;
        margin-bottom: 10px;
    }

    .work-process-layout2 .process-item .process__text {
        padding: 20px;
    }
}

.work-process-layout1 + .clients2 {
    padding-top: 220px;
}

/* form calculate solar */
.input-icon {
    position: relative;
}

.input-icon > i {
    position: absolute;
    display: block;
    transform: translate(0, -50%);
    top: 50%;
    pointer-events: none;
    width: 25px;
    text-align: left;
    font-weight: bold;
    font-style: normal;
    padding: 10px;
    color: #333333;
}

.input-icon > input {
    padding-left: 48px;
    padding-right: 0;
}

@media only screen and (max-width: 767px) {
    .cal-label {
        display: block;
        font-size: 14px;
        margin-bottom: 0.5rem;
    }
}

/* -----------------------
    calculator solor
------------------------ */
.c-dashboardInfo {
    margin-bottom: 15px;
}

.c-dashboardInfo .wrap_cal {
    background: #ffffff;
    border-radius: 6px;
    text-align: center;
    position: relative;
    overflow: hidden;
    border: 2px solid #dadada;
    padding: 25px 10px 25px;
    height: 100%;
}

.c-dashboardInfo__title,
.c-dashboardInfo__subInfo {
    color: #6c6c6c;
    font-size: 14px;
}

.c-dashboardInfo span {
    display: block;
}

.c-dashboardInfo__count {
    font-weight: 600;
    font-size: 26px;
    line-height: 64px;
    color: #323c43;
}

.c-dashboardInfo__count_2 {
    font-weight: 600;
    font-size: 26px;
    line-height: 30px;
    color: #323c43;
}

.c-dashboardInfo .wrap_cal:after {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 5px;
    content: "";
}

@media (min-width:769px) and (max-width:1024px){
    .c-dashboardInfo__count_2 {
        font-weight: 600;
        font-size: 26px;
        line-height: 64px;
        color: #323c43;
    }
}

@media (min-width:992px) and (max-width:1023px){
    .c-dashboardInfo__count_2 {
        font-weight: 600;
        font-size: 26px;
        line-height: 30px;
        color: #323c43;
    }
}

.c-dashboardInfo:nth-child(1) .wrap_cal:after {
    background: linear-gradient(82.59deg, #00c48c 0%, #00a173 100%);
}

.c-dashboardInfo:nth-child(2) .wrap_cal:after {
    background: linear-gradient(81.67deg, #0084f4 0%, #1a4da2 100%);
}

.c-dashboardInfo:nth-child(3) .wrap_cal:after {
    background: linear-gradient(69.83deg, #0084f4 0%, #00c48c 100%);
}

.c-dashboardInfo:nth-child(4) .wrap_cal:after {
    background: linear-gradient(81.67deg, #ff647c 0%, #1f5dc5 100%);
}

.darkblue {
    color: #35459b;
}

.skyblue {
    color: #20bdef;
}

.red_1 {
    color: #ec1c24;
}

/* about backgroud image */
.page_mission {
    padding-top: 50px;
    padding-bottom: 0px;
    height: 1090px;
    width: auto;
    background-size: cover;
    overflow: hidden;
    position: relative;
    z-index: -1;
}

@media (max-width: 992px) {
    .page_mission {
        padding-top: 20px;
        height: 600px;
    }
}

.text_dark {
    color: #282828;
}

.map1 {
    width: 768px;
    height: 581px;
    display: inline-block;
}

/* ---------------------------
    Counters
-------------------------- */
.counter-item_2 {
    margin-bottom: 20px;
}

.counter-item_2 .counter_2 {
    color: #202020;
    font-family: "Rubik", sans-serif;
    font-size: 60px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 10px;
    animation: counter 1s linear infinite alternate;
}

.counter-item_2 .counter__desc_2 {
    color: #202020;
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 20px;
}

.counter-dark .counter-item_2 .counter_2,
.counter-dark .counter-item_2 .counter__desc_2 {
    color: #202020;
}

.icon_cal {
    width: 50px;
    height: 50px;
    display: inline-block;
}

.num_counter1 {
    color: #35459b;
    font-family: "Rubik", sans-serif;
    text-transform: capitalize;
    font-weight: 500;
    line-height: 1.4;
    margin-bottom: 4px;
    font-size: 32px;
}

@media (min-width: 992px) {
    .counter-item_2 .counter__desc_2 {
        padding-right: 65px;
    }
}

/* Mobile Phones and tablets */
@media (max-width: 991px) {
    .counter-item_2 .counter_2 {
        font-size: 25px;
    }

    .counter-item_2 .counter__desc_2 {
        font-size: 11px;
        margin-bottom: 10px;
    }
}

@media (max-width: 375px) {
    .counter-item_2 .counter__desc_2 {
        font-size: 10px;
    }
}

.map__title {
    position: relative;
    font-size: 27px;
    margin-bottom: 10px;
}

@media (max-width: 992px) {
    .map__title {
        position: relative;
        font-size: 27px;
        margin-bottom: 10px;
    }
}

/* Mobile Phones and tablets */
@media (min-width: 320px) and (max-width: 767px) {
    .map__title {
        position: relative;
        font-size: 25px;
        margin-bottom: 10px;
    }
}

/* ---------------------------
   progress half circle 
-------------------------- */
.wrapper1 {
    width: 300px;
    max-width: 100%;
}

.progress-bar1 {
    height: 13px;
    width: 100%;
    background-color: #e0e0e0;
    border-radius: 20px;
    overflow: hidden;
    position: relative;
}

* + .progress-bar1 {
    margin-top: 3px;
}

.bar1 {
    width: 0;
    height: 100%;
    background-color: #20bdef;

    /* Lollipop background gradient */
    background-image: linear-gradient(
    -45deg,
    rgba(255, 255, 255, .2) 25%,
    transparent 25%,
    transparent 50%,
    rgba(255, 255, 255, .2) 50%,
    rgba(255, 255, 255, .2) 75%,
    transparent 75%,
    transparent
  );
    background-size: 30px 30px;
    animation: move 2s linear infinite;
    box-shadow: 2px 0 10px inset rgba(0,0,0,0.2);
    transition: width 2s ease-out;
}

/* Lollipop background gradient animation */
@keyframes move {
    0% {
        background-position: 0 0;
    }

    100% {
        background-position: 30px 30px;
    }
}

.perc {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-weight: bold;
}

.text_solar {
    font-size: 14px;
    color: #999999;
    margin-bottom: 3px;
}

.num_solar {
    font-size: 21px;
    color: #20bdef;
    margin-bottom: 7px;
    font-weight: bolder;
}



/* -----------------------
    Request quote
 ------------------------ */
.box__form {
    background-color: #fff;
    box-shadow: 0px 5px 83px 0px rgba(40, 40, 40, 0.08);
    margin-right: 90px;
    position: absolute;
    z-index: 3;
    margin-bottom: 30px;
}

.box__form .box__form-header {
    background-color: #ff5e14;
    color: #ffffff;
    padding: 20px 30px;
}

.box__form .box__form-header .box__form-title {
    font-size: 14px;
    color: #ffffff;
    margin-bottom: 0;
}

.box__form .box__form-header i {
    font-size: 40px;
    margin-right: 10px;
}

.box__form .box__form-body {
    padding: 50px;
}

.box__form .input-radio {
    margin-right: 20px;
}

.box__form .input-radio:last-child {
    margin-right: 0;
}

.request-quote-tabs .box__form {
    position: static;
    margin-bottom: 0;
}

.request-quote-tabs .box__form .widget-help {
    margin: 30px 0 0 20px;
}

.request-quote-tabs .box__form h6 {
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    line-height: 1;
    margin-bottom: 17px;
}

.request-quote-tabs .box__form .form-control {
    padding-left: 15px;
}

.request-quote-tabs .box__form .nav-tabs {
    margin-top: -80px;
    position: relative;
    z-index: 3;
}

.request-quote-tabs .box__form .nav-tabs .nav__link {
    padding: 0;
    margin-right: 0;
}

.request-quote-tabs .box__form .nav-tabs .nav__link:after {
    display: none;
}

.request-quote-tabs .box__form .nav-tabs .nav__link .box__form-header {
    background-color: rgba(27, 26, 26, 0.5);
}

.request-quote-tabs .box__form .nav-tabs .nav__link.active .box__form-header {
    background-color: #ed291c;
}

.request-quote-tabs .box__form .tab-content {
    padding-top: 0;
}

/* Large Size Screens */
@media only screen and (max-width: 1200px) {
    .box__form {
        position: static;
        margin-right: 0;
    }

    .box__form .box__form-body {
        padding: 50px 20px;
    }
}

/* Medium Size Screens */
@media only screen and (max-width: 992px) {
    .request-quote-tabs .box__form .widget-help {
        display: none;
    }
}

/* Extra Small Devices */
@media only screen and (min-width: 320px) and (max-width: 575px) {
    .request-quote-tabs .box__form .nav-tabs {
        margin-top: 0;
    }

    .box__form .box__form-body {
        padding: 20px 10px;
    }

    .box__form .box__form-header {
        padding: 15px 10px;
    }

    .box__form .box__form-header i {
        font-size: 20px;
        margin-right: 5px;
    }

    .box__form .box__form-header .box__form-title {
        font-size: 13px;
    }

    .box__form .input-radio {
        margin-right: 0;
        flex-basis: 50%;
    }
}

.side_img {
    height: auto;
    width: 300px;
}

.rounded1 {
    border-radius: 10px;
}

.icon_check_2 {
    width: 18px;
    height: 18px;
    display: inline-block;
    margin: 0px 5px;
    float: left;
}

.serv_line_2 {
    display: block;
    overflow: hidden;
    margin: 0 0 20px 0;
}

/* Slider */
.cd-hero {
    position: relative;
    margin-top: -40px;
}

.cd-hero__slider {
    position: relative;
    height: 800px;
    width: 100%;
    overflow: hidden;
	background-size: cover;
}

.cd-hero__slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    /* Force Hardware Acceleration */
    -webkit-transform: translateZ(0px);
    transform: translateZ(0px);
    will-change: transform;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.cd-hero__slide.cd-hero__slide--selected {
    /* this is the visible slide */
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.cd-hero__slide.cd-hero__slide--move-left {
    /* slide hidden on the left */
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
}

.cd-hero__slide.cd-hero__slide--is-moving,
.cd-hero__slide.cd-hero__slide--selected {
    /* the cd-hero__slide--is-moving class is assigned to the slide which is moving outside the viewport */
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
}


@media only screen and (min-width: 1170px) {
    .cd-hero__slider {
        height: 720px;
    }
}

/* Slide style */


.cd-hero__slide:first-of-type {
    background-color: #2c343b;
}

.cd-hero__content.cd-hero__content--full-width,
.cd-hero__content.cd-hero__content--half-width {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    left: 0;
    top: 0;

    /* this padding is used to align the text */
    padding-top: 100px;
    text-align: center;

    /* Force Hardware Acceleration */
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    will-change: transform;
}

.cd-hero__content h2,
.cd-hero__content p,
.cd-hero__btn,
.cd-hero__content--img img {
    /* Force Hardware Acceleration */
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    will-change: transform;
}

.cd-hero__content.cd-hero__content--img {
    /* hide image on mobile device */
    display: none;
}

.cd-hero__content--img img {
    position: absolute;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.cd-hero__content.cd-hero__content--bg-video {
    /* hide video on mobile device */
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.cd-hero__content--bg-video video {
    /* you won't see this element in the html, but it will be injected using javascript */
    display: block;
    min-height: 100%;
    min-width: 100%;
    max-width: none;
    height: auto;
    width: auto;

    position: absolute;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.cd-hero__content h2,
.cd-hero__content p {
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    line-height: 1.2;
    margin: 0 auto 14px;
    color: #ffffff;
    width: 90%;
    max-width: 400px;
}

.cd-hero__content h2 {
    font-size: 2.4rem;
}

.cd-hero__content p {
    font-size: 1.4rem;
    line-height: 1.4;
}

.cd-hero__btn {
    display: inline-block;
    padding: 18px 10px;
    width: 150px;
    margin-top: 15;
    background-color: transparent;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #ffffff;
    text-transform: uppercase;
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
    -webkit-transition: background-color 0.2s;
    transition: background-color 0.2s;
    border-radius: 4px;
    border: 1px solid #ffffff;
}

.cd-hero__btn.cd-hero__btn--secondary {
    background-color: rgba(22, 26, 30, 0.8);
}

.cd-hero__btn:nth-of-type(2) {
    margin-left: 1em;
}

.cd-hero__btn:hover {
    background-color: #ffffff;
}

.cd-hero__btn.cd-hero__btn--secondary:hover {
    background-color: #161a1e;
}

@media only screen and (min-width: 768px) {
	
	
    .cd-hero__slide:nth-of-type(2),
    .cd-hero__slide:nth-of-type(3),
    .cd-hero__slide:nth-of-type(4) {
        background-image: none;
    }

    .cd-hero__content.cd-hero__content--full-width,
    .cd-hero__content.cd-hero__content--half-width {
        padding-top: 150px;
    }

    .cd-hero__content.cd-hero__content--bg-video {
        display: block;
    }

    .cd-hero__content.cd-hero__content--half-width {
        width: 45%;
    }

    .cd-hero__content.cd-hero__content--half-width:first-of-type {
        left: 5%;
    }

    .cd-hero__content.cd-hero__content--half-width:nth-of-type(2) {
        right: 5%;
        left: auto;
    }

    .cd-hero__content.cd-hero__content--img {
        display: block;
    }

    .cd-hero__content h2,
    .cd-hero__content p {
        max-width: 520px;
    }

    .cd-hero__content h2 {
        font-size: 2.4em;
        font-weight: 300;
    }

    .cd-hero__btn {
        font-size: 12px;
    }

    .subtitle_h {
        font-size: 18px;
        padding: 5px 0;
        font-weight: 700;
        font-style: normal;
    }

    .title_h {
        font-size: 33px;
        padding: 5px 5px;
        margin-bottom: 10px;
        font-weight: 700;
        font-style: normal;
        text-transform: uppercase;
    }
}

@media only screen and (min-width: 1170px) {
    .cd-hero__content.cd-hero__content--full-width,
    .cd-hero__content.cd-hero__content--half-width {
        padding-top: 220px;
    }

    .cd-hero__content h2,
    .cd-hero__content p {
        margin-bottom: 20px;
    }

    .cd-hero__content h2 {
        font-size: 3.2em;
    }

    .cd-hero__content p {
        font-size: 1.6rem;
    }
}

/* Single slide animation */
@media only screen and (min-width: 768px) {
    .cd-hero__content.cd-hero__content--half-width {
        opacity: 0;
        -webkit-transform: translateX(40px);
        -ms-transform: translateX(40px);
        transform: translateX(40px);
    }

    .cd-hero__slide--move-left .cd-hero__content.cd-hero__content--half-width {
        -webkit-transform: translateX(-40px);
        -ms-transform: translateX(-40px);
        transform: translateX(-40px);
    }

    .cd-hero__slide--selected .cd-hero__content.cd-hero__content--half-width {
        /* this is the visible slide */
        opacity: 1;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }

    .cd-hero__slide--is-moving .cd-hero__content.cd-hero__content--half-width {
        /* this is the slide moving outside the viewport 
    wait for the end of the transition on the <li> parent before set opacity to 0 and translate to 40px/-40px */
        -webkit-transition: opacity 0s 0.5s, -webkit-transform 0s 0.5s;
        transition: opacity 0s 0.5s, -webkit-transform 0s 0.5s;
        transition: opacity 0s 0.5s, transform 0s 0.5s;
        transition: opacity 0s 0.5s, transform 0s 0.5s, -webkit-transform 0s 0.5s;
    }

    .cd-hero__slide--from-left.cd-hero__slide--selected .cd-hero__content.cd-hero__content--half-width:nth-of-type(2),
    .cd-hero__slide--from-right.cd-hero__slide--selected .cd-hero__content.cd-hero__content--half-width:first-of-type {
        /* this is the selected slide - different animation if it's entering from left or right */
        -webkit-transition: opacity 0.4s 0.2s, -webkit-transform 0.5s 0.2s;
        transition: opacity 0.4s 0.2s, -webkit-transform 0.5s 0.2s;
        transition: opacity 0.4s 0.2s, transform 0.5s 0.2s;
        transition: opacity 0.4s 0.2s, transform 0.5s 0.2s, -webkit-transform 0.5s 0.2s;
    }

    .cd-hero__slide--from-left.cd-hero__slide--selected .cd-hero__content.cd-hero__content--half-width:first-of-type,
    .cd-hero__slide--from-right.cd-hero__slide--selected .cd-hero__content.cd-hero__content--half-width:nth-of-type(2) {
        /* this is the selected slide - different animation if it's entering from left or right */
        -webkit-transition: opacity 0.4s 0.4s, -webkit-transform 0.5s 0.4s;
        transition: opacity 0.4s 0.4s, -webkit-transform 0.5s 0.4s;
        transition: opacity 0.4s 0.4s, transform 0.5s 0.4s;
        transition: opacity 0.4s 0.4s, transform 0.5s 0.4s, -webkit-transform 0.5s 0.4s;
    }

    .cd-hero__content--full-width h2,
    .cd-hero__content--full-width p,
    .cd-hero__content--full-width .cd-hero__btn {
        -webkit-transform: translateX(100px);
        -ms-transform: translateX(100px);
        transform: translateX(100px);
    }

    .cd-hero__slide--move-left .cd-hero__content--full-width h2,
    .cd-hero__slide--move-left .cd-hero__content--full-width p,
    .cd-hero__slide--move-left .cd-hero__content--full-width .cd-hero__btn {
        -webkit-transform: translateX(-100px);
        -ms-transform: translateX(-100px);
        transform: translateX(-100px);
    }

    .cd-hero__slide--selected .cd-hero__content--full-width h2,
    .cd-hero__slide--selected .cd-hero__content--full-width p,
    .cd-hero__slide--selected .cd-hero__content--full-width .cd-hero__btn {
        /* this is the visible slide */
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }

    .cd-hero__slide--is-moving .cd-hero__content--full-width h2,
    .cd-hero__slide--is-moving .cd-hero__content--full-width p,
    .cd-hero__slide--is-moving .cd-hero__content--full-width .cd-hero__btn {
        /* this is the slide moving outside the viewport 
    wait for the end of the transition on the li parent before set translate to 100px/-100px */
        -webkit-transition: -webkit-transform 0s 0.5s;
        transition: -webkit-transform 0s 0.5s;
        transition: transform 0s 0.5s;
        transition: transform 0s 0.5s, -webkit-transform 0s 0.5s;
    }

    .cd-hero__slide--selected h2 {
        -webkit-transition: -webkit-transform 0.5s 0.2s;
        transition: -webkit-transform 0.5s 0.2s;
        transition: transform 0.5s 0.2s;
        transition: transform 0.5s 0.2s, -webkit-transform 0.5s 0.2s;
    }

    .cd-hero__slide--selected p {
        -webkit-transition: -webkit-transform 0.5s 0.3s;
        transition: -webkit-transform 0.5s 0.3s;
        transition: transform 0.5s 0.3s;
        transition: transform 0.5s 0.3s, -webkit-transform 0.5s 0.3s;
    }

    .cd-hero__slide--selected .cd-hero__btn {
        -webkit-transition: background-color 0.2s 0s, -webkit-transform 0.5s 0.4s;
        transition: background-color 0.2s 0s, -webkit-transform 0.5s 0.4s;
        transition: transform 0.5s 0.4s, background-color 0.2s 0s;
        transition: transform 0.5s 0.4s, background-color 0.2s 0s, -webkit-transform 0.5s 0.4s;
    }
}

/* Slider navigation (the navi homebanner, bottom css - up or down) */
.cd-hero__nav {
    position: absolute;
    width: 100%;
    bottom: 50px;
    z-index: 5;
    text-align: center;
    height: 55px;
}

.cd-hero__nav nav,
.cd-hero__nav ul,
.cd-hero__nav li,
.cd-hero__nav a {
    height: 100%;
}

.cd-hero__nav nav {
    display: inline-block;
    position: relative;
    background-color: transparent;
}

.cd-hero__marker {
    position: absolute;
    bottom: 0;
    left: 0px;
    width: 180px;
    height: 100%;
    color: #EB3538;
    -webkit-box-shadow: inset 0 2px 0 currentColor;
    box-shadow: inset 0 2px 0 currentColor;
    -webkit-transition: -webkit-transform 0.2s, -webkit-box-shadow 0.2s;
    transition: -webkit-transform 0.2s, -webkit-box-shadow 0.2s;
    transition: transform 0.2s, box-shadow 0.2s;
    transition: transform 0.2s, box-shadow 0.2s, -webkit-transform 0.2s, -webkit-box-shadow 0.2s;
}

.cd-hero__marker.cd-hero__marker--item-2 {
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
}

.cd-hero__nav ul::after {
    clear: both;
    content: "";
    display: table;
}

.cd-hero__nav li {
    display: inline-block;
    width: 60px;
    float: left;
}

.cd-hero__nav .cd-selected a {
    color: #EB3538;
}

.cd-hero__nav .cd-selected a:hover {
    background-color: rgba(0, 1, 1, 0.0);
}

.cd-hero__nav a {
    display: block;
    position: relative;
    padding-top: 35px;
    font-size: 15px;
    font-weight: 700;
    color: #ffffff;
}

.cd-hero__nav a:hover {
    background-color: rgba(0, 1, 1, 0.5);
}

@media only screen and (min-width: 768px) {
    .cd-hero__nav {
        height: 80px;
    }

    .cd-hero__marker {
        width: 180px;
    }

    .cd-hero__nav li {
        width: 180px;
    }

    .cd-hero__nav a {
        padding-top: 28px;
        padding-bottom: 28px;
        font-size: 13px;
        text-transform: uppercase;
    }

    .cd-hero__nav a::before {
        top: 18px;
    }
}

.xxx {
    display: inline-flex;
    width: 360px;
}

/* Mobile Phones and tablets */
@media (min-width: 320px) and (max-width: 767px) {
	
	 .cd-hero__slider {
        height: 600px;
    }
	
	.cd-hero__content--bg-video video{
		
		height: 70%;
		
	}
	

	
	
	.cd-hero__btn {
    display: inline-block;
    padding: 8px  16px;
    width: 130px;
    margin-top: 12;
    background-color: transparent;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #ffffff;
    text-transform: uppercase;
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
    -webkit-transition: background-color 0.2s;
    transition: background-color 0.2s;
    border-radius: 4px;
    border: 1px solid #ffffff;
}
	
	.title_h {
        font-size: 21px;
        padding: 5px 5px;
        margin-bottom: 10px;
        font-weight: 700;
        font-style: normal;
        text-transform: uppercase;
    }

	
	
	.cd-hero__marker {
    position: absolute;
    bottom: 0;
    left: 0px;
    width: 104px;
    height: 100%;
    color: #EB3538;

}
	
	.cd-hero__nav a {
    display: block;
    position: relative;
    padding-top: 15px;
	padding-bottom: 15px;
    font-size: 13px;
    font-weight: 700;
    color: #ffffff;
}
	
    .cd-hero__nav {
        position: absolute;
        width: 100%;
        bottom: 28px;
        z-index: 5;
        text-align: center;
        height: 100px;
    }
	
	.cd-hero__nav li {
        width: 215px;
    }
	
	.cd-hero__nav {
        height: 80px;
    }


    .xxx {
        display: inline-flex;
        width: 215px;
    }
}

/* Javascript disabled */
.no-js .cd-hero__slide {
    display: none;
}

.no-js .cd-hero__slide.cd-hero__slide--selected {
    display: block;
}

.no-js .cd-hero__nav {
    display: none;
}



/*-------------------------
    Footer
--------------------------*/
.footer2 {
  padding-top: 120px;
  padding-bottom: 70px;
  background-color: #1b1a1a;
}

.footer2 .footer2-widget {
  margin-bottom: 35px;
}

.footer2 .footer2-widget__title {
  color: #ffffff;
  font-size: 15px;
  font-weight: 700;
  margin-bottom: 19px;
}

.footer2 .footer2-newsletter {
  margin-bottom: 65px;
}

.footer2 .footer2-newsletter__title span {
  color: #ffffff;
  font-size: 23px;
  display: block;
  margin-bottom: 13px;
}

.footer2 .footer2-newsletter__title a {
  border-bottom: none;
	color: #20bdef !important;
}

.footer2 .footer2-newsletter__title a:hover {
  color: #ffffff;
  border-bottom:3px solid #20bdef;
}

.footer2 .footer2-newsletter__form {
  position: relative;
}

.footer2 .footer2-newsletter__form .form-control {
  color: #ffffff;
  background-color: transparent;
  border: 2px solid #ffffff;
  padding-left: 20px;
}

.footer2 .footer2-newsletter__form .form-control:focus {
  background-color: transparent;
  border-color: #f9f9f9;
}

.footer2 .footer2-newsletter__form .form-control::-webkit-input-placeholder {
  color: #ffffff;
}

.footer2 .footer2-newsletter__form .form-control:-moz-placeholder {
  color: #ffffff;
}

.footer2 .footer2-newsletter__form .form-control::-moz-placeholder {
  color: #ffffff;
}

.footer2 .footer2-newsletter__form .form-control:-ms-input-placeholder {
  color: #ffffff;
}

.footer2 .footer2-newsletter__form .submit-btn {
  width: 55px;
  height: 55px;
  line-height: 53px;
  margin-left: -2px;
  font-size: 18px;
  color: #ffffff;
  border: 2px solid #ffffff;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}

.footer2 .footer2-newsletter__form .submit-btn:hover {
  color: #1b1a1a;
  background-color: #ffffff;
}

.footer2 .social-icons li a {
  color: #ffffff;
}

.footer2 .social-icons li a:hover {
  opacity: .6;
}

.footer2 .footer2-copyright a {
  color: rgba(249, 249, 249, 0.8);
}


.iso_img{
   display:inline-flex;
	width: 120px;
	flex-wrap: wrap;
    padding: 6px 4px;
}





/* Mobile Phones and tablets */
@media (min-width: 320px) and (max-width: 767px) {
  .footer2 {
    padding-top: 40px;
    padding-bottom: 30px;
  }
  .footer2 .footer2-widget__title {
    margin-bottom: 10px;
  }
  .footer2 .footer2-newsletter__title span {
    font-size: 16px;
  }
  .footer2 .footer2-copyright {
    margin-top: 0 !important;
  }
}

/* ---------------------------
  other services
-------------------------- */
.service_hero {
    padding-top: 20px;
    padding-bottom: 10px;
    height: auto;
    width: auto;
    background-size: cover;
    overflow: hidden;
    position: relative;
    z-index: 9999;
    border-radius: 10px;
}

@media (min-width: 1600px) {
    .service_hero {
        margin: 0 70px;
    }
}

@media (min-width: 1400px) {
    .service_hero {
        margin: 0 50px;
    }
}

@media (min-width: 1200px) {
    .service_hero {
        margin: 0 20px;
        border-radius: 10px;
    }
}

.fancyboxx-item {
  position: relative;
  margin-bottom: 30px;
  transition: all 0.3s linear;
}
.fancyboxx-item .fancyboxx__body {
  position: relative;
  transition: all 0.3s ease-in-out;
}
.fancyboxx-item .fancyboxx__icon {
  font-size: 50px;
  line-height: 1;
  color: #65b530;
  margin-bottom: 20px;
}
.fancyboxx-item .fancyboxx__title {
  font-size: 22px;
  margin-bottom: 30px;
}
.fancyboxx-item .fancyboxx__desc {
  margin-bottom: 35px;
}
.fancyboxx-item .btn__link .icon-filled {
  width: 32px;
  height: 32px;
}

.fancyboxxs-layout1 .fancyboxx-item {
  padding: 70px 50px 110px;
  border-top: 1px solid rgba(234, 234, 234, 0.3);
  border-right: 1px solid rgba(234, 234, 234, 0.3);
}
.fancyboxxs-layout1 .fancyboxx-item:last-of-type {
  border-right: 0;
}
.fancyboxxs-layout1 .fancyboxx-item .fancyboxx__title,
.fancyboxxs-layout1 .fancyboxx-item .fancyboxx__desc,
.fancyboxxs-layout1 .fancyboxx-item .btn__link {
  position: relative;
  z-index: 3;
}
.fancyboxxs-layout1 .fancyboxx-item .btn__link.btn__white .icon-filled {
  margin: 0;
  color: #65b530;
}
.fancyboxxs-layout1 .fancyboxx-item .btn__link.btn__white:hover .icon-filled {
  color: #ffffff;
}
.fancyboxxs-layout1 .fancyboxx-item .fancyboxx__img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  z-index: 2;
  overflow: hidden;
  transition: all 0.3s ease-in-out;
}
.fancyboxxs-layout1 .fancyboxx-item .fancyboxx__img:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  background-image: linear-gradient(-180deg, rgba(34, 34, 34, 0) 0%, rgba(27, 26, 26, 0) 0%, #1b1a1a 84%);
}
.fancyboxxs-layout1 .fancyboxx-item:hover .fancyboxx__img {
  opacity: 1;
  margin-top: -40px;
}
.fancyboxxs-layout1 .fancyboxx-item:hover .fancyboxx__body {
  margin-top: -30px;
}
.fancyboxxs-layout1 .fancyboxx-item:hover .btn__link.btn__white .icon-filled {
  color: #ffffff;
  border-color: #65b530;
  background-color: #65b530;
}

.fancyboxxs-layout2 .fancyboxx-item {
  margin-bottom: 30px;
}
.fancyboxxs-layout2 .fancyboxx__title {
  font-size: 19px;
  margin-bottom: 12px;
}
.fancyboxxs-layout2 .fancyboxx__icon {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 10px;
  flex: 0 0 45px;
  max-width: 45px;
  height: 45px;
  border-radius: 50%;
  color: #222222 !important;
  background-color: #eaeaea;
  margin-right: 30px;
}
.fancyboxxs-layout2 .fancyboxx__body {
  flex: 0 0 calc(100% - 85px);
  max-width: calc(100% - 85px);
}
.fancyboxxs-layout2 .fancyboxx__desc {
  margin-bottom: 0;
}

.fancyboxxs-layout3 .fancyboxx-item {
  z-index: 3;
  background-color: #ffffff;
}
.fancyboxxs-layout3 .fancyboxx-item .fancyboxx__title {
  font-size: 18px;
  margin-bottom: 12px;
}
.fancyboxxs-layout3 .fancyboxx-item .fancyboxx__desc {
  margin-bottom: 10px;
}
.fancyboxxs-layout3 .fancyboxx-item-custom {
  overflow: hidden;
  border-radius: 15px;
}
.fancyboxxs-layout3 .fancyboxx-item-custom .fancyboxx__title {
  font-size: 30px;
  font-weight: 400;
  color: #ffffff;
  margin-bottom: 5px;
}
.fancyboxxs-layout3 .fancyboxx-item-custom .fancyboxx__desc {
  font-weight: 700;
  color: #ffffff;
  margin-bottom: 20px;
}
.fancyboxxs-layout3 .fancyboxx-item-custom .btn__white.btn__link .icon-filled {
  width: 33px;
  height: 33px;
  line-height: 31px;
  color: #65b530;
  margin-right: 8px;
}
.fancyboxxs-layout3 .fancyboxx-item-custom .btn__white.btn__link:hover {
  color: #222222;
}
.fancyboxxs-layout3 .fancyboxx-item-custom .btn__white.btn__link:hover .icon-filled {
  color: #ffffff;
  border-color: #222222;
  background-color: #222222;
}

.fancyboxx-light .fancyboxx-item .fancyboxx__icon,
.fancyboxx-light .fancyboxx-item .fancyboxx__title,
.fancyboxx-light .fancyboxx-item .fancyboxx__desc {
  color: #ffffff;
}

@media (min-width: 1500px) {
  .fancyboxxs-layout1 .fancyboxx-item {
    padding: 70px 60px 110px;
  }
}
@media (min-width: 1300px) {
  .fancyboxxs-layout1 .heading__title {
    padding-right: 50px;
  }
  .fancyboxxs-layout1 .heading__desc {
    font-size: 18px;
  }
}
@media (min-width: 992px) {
  .fancyboxxs-layout3 .fancyboxx-wrapper {
    margin-top: -50px !important;
  }
}
@media (min-width: 768px) {
  .fancyboxxs-layout3 .fancyboxx-wrapper {
    overflow: hidden;
    margin-top: 30px;
    border-radius: 15px;
    box-shadow: 0px 5px 83px 0px rgba(9, 29, 62, 0.08);
  }
  .fancyboxxs-layout3 .fancyboxx-wrapper > [class*=col-]:not(:last-of-type) {
    border-right: 2px solid #e6e8eb;
  }
  .fancyboxxs-layout3 .fancyboxx-item {
    margin-bottom: 0;
  }
  .fancyboxxs-layout3 .fancyboxx-item:not(.fancyboxx-item-custom) {
    border-radius: 0;
    box-shadow: none;
  }
  .fancyboxxs-layout3 .fancyboxx-item.fancyboxx-item-custom {
    margin-top: -50px;
  }
}
/* Mobile Phones and tablets  */
@media (min-width: 320px) and (max-width: 767px) {
  .fancyboxx-item .fancyboxx__title {
    font-size: 16px;
    margin-bottom: 5px;
  }
  .fancyboxx-item .fancyboxx__desc {
    font-size: 13px;
    margin-bottom: 10px;
  }
  .fancyboxx-item .fancyboxx__icon {
    font-size: 40px;
    margin-bottom: 10px;
  }
  .fancyboxxs-layout3 .fancyboxx-item {
    border-radius: 5px;
    box-shadow: 0px 5px 83px 0px rgba(3, 43, 86, 0.13);
  }
}

@media (min-width: 992px) {
  .fancyboxxs-layout2 .fancyboxx-item:last-of-type {
    margin-bottom: 0;
  }
}

@media (min-width: 1200px) {
  .about-layout2 + .fancyboxxs-layout1 {
    padding-top: 210px;
	}
}


.icon_core {
    width: 60px;
    height: 60px;
}